/*--- Avanquest WebEasy Page Style ---*/


.cc109              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc110              { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc111              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff9900;
	text-align      : center;
	}
div#e3              { /* Terms and Conditions  */
	position        : absolute;
	left            : 278.25pt;
	top             :  37.50pt;
	width           : 192.00pt;
	height          :  27.00pt;
	}
div#e2              { /* <ol type="1"> \<li>  App... */
	position        : absolute;
	left            :  90.00pt;
	top             :  65.25pt;
	width           : 588.00pt;
	height          : 510.75pt;
	}
div#e1              { /* HOME&nbsp; */
	background-color: #0000cc;
	position        : absolute;
	left            : 573.00pt;
	top             :  42.75pt;
	width           :  45.00pt;
	height          :  17.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
